Retrieve trigger request history
Authentication: required
Required API Scope: Workspace Request History: Read
curl --request GET \
--url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/trigger_history \
--header 'Authorization: Bearer <token>'{
"curPage": 123,
"nextPage": 123,
"prevPage": 123,
"items": [
{
"id": 1,
"created_at": "2023-04-12 18:34:01+0000",
"duration": 0.025,
"input": {
"page": 1
},
"workspace_id": 123,
"trigger_id": 123
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?
curl --request GET \
--url https://your-xano-instance.xano.io/api:meta/workspace/{workspace_id}/trigger_history \
--header 'Authorization: Bearer <token>'{
"curPage": 123,
"nextPage": 123,
"prevPage": 123,
"items": [
{
"id": 1,
"created_at": "2023-04-12 18:34:01+0000",
"duration": 0.025,
"input": {
"page": 1
},
"workspace_id": 123,
"trigger_id": 123
}
]
}